Siemens 7ME3410-1LE31-2BR2
| Artikelnummer: | 12.157.682B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME3410-1LE31-2BR2 |
| Typbezeichnung: | 7ME3410-1LE31-2BR2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 7ME3410-1LE31-2BR2, stehen für herausragende Langlebigkeit. SITRANS FUE380.
Detaillierte Produktinformationen:
SITRANS FUE380 Siemens DN80 Bronzeguss, EN 1434 qp=40m3/h. qs=120m3/h. qi=0.8m3/h. EN1092-1 PN40 Getrennte Version, Transducer Kabel: 4*10 Meter m. Anschlussverschraubung. DN 50 bis DN 80: max. 150 Grad C. DN 100 bis DN 800: max. 200 Grad C. Mit Zulassung. Waehlbarer Impulsausgang. Impulswert: 1 L/p SITRANS FUE080 IP67 PA, Hilfsenergie: 115-230V AC. Laenderausfuehrung/Zulassung: MID-Zulassung (MI004), Sprache auf Typenschild: Englisch. Impulsdauer: 5 ms
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler silber Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 O |
| Fabrikat des Schlosses | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Betriebsstrom | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Schalthäufigkeit maximal | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Breite | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s 11 mm 55 kA |
| Nettogewicht | Ja Nein |
| - | Ja |
| mechanische Lebensdauer (Schaltspiele) | Ja 0,4 mm 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 121 kA |
| Höhe | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / des | Ja 40 A |
| Befestigungsart / Reiheneinbau | Ja |
| Einbauhöhe | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 240 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| - 579 | RFC2012 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 mm frontseitig |
| Anschlussquerschnitt, Rundleiterklemme Cu; | Ja mm |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Lapp U.I. GmbH 0036327
inkl. gesetzl. MwSt.
Weidmüller ACT20P-BRIDGE-P 2456820000
inkl. gesetzl. MwSt.
Schneider Electric GmbH SRTL2K2RM1UIC
inkl. gesetzl. MwSt.
Siemens 3VL1703-2EA43-8KD1
inkl. gesetzl. MwSt.
Siemens 6SL3720-1TG38-8AA3-ZD02D14K50L37M59M60M70M86Y11
inkl. gesetzl. MwSt.
Siemens 7MF8023-1EA04-1AA6-ZA02Y01Y15
inkl. gesetzl. MwSt.